/* You can add global styles to this file, and also import other style files */

@import url('https://fonts.googleapis.com/css?family=Roboto|Roboto+Condensed&display=swap');

:root {
  --text-color: #04151f;

  --highlight-text-color: #38423b;

  --container-color: #bfc0c0;

  --header-text-font-family: 'Roboto Condensed', sans-serif;

  --button-color: #54428e;

  --update-button-color: #2274A5;

  --background-container: #fefcfb;

  --round-border: 4px;
}

html,
body {
  height: 100%;
}

body {
  margin: 0;
  font-family: 'Roboto', sans-serif;
  background-image: url('../src/assets/what-the-hex/what-the-hex.png');
  background-repeat: repeat;
}
